a, a:visited {
    color: #79CDE2;
    text-decoration: none;
}

a:active, a:hover {
    text-decoration: underline;
}

nav#menu {
    margin-top: 35px;
    margin-left: 5px;
}

/*
.sub-menu {
    background: #fff;
    color: #52C6DD;
}
.sub-menu a {
    color: #52C6DD;
}
.sub-menu .sub-menu {
    background: #52C6DD;
    color: #fff;
}
.sub-menu .sub-menu a {
    color: #fff;
}
*/
#wrapper {
    overflow: hidden;
    width: 920px;
    padding-right: 20px;
    padding-left: 20px;
    /*padding-bottom: 400px !important;*/
    margin: auto;
    position: relative;
}

div#cs-title-firstpageslider {
    background: #79CDE2 !important;
    font-size: 18px !important;
    height: 67px !important;
    opacity: 1 !important;
}

#cs-title-firstpageslider * {
    font-size: 18px !important;
}

#firstpageslider .cs-title {
    font-size: 18px !important;
    padding-top: 20px !important;
    display: block !important;
    height: 40px !important;
}

div#cs-title-firstpageslider span {
    font-size: 11px;
    padding-right: 5px;
}

#footer-motivation {
    background: #79CDE2;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    padding: 50px 0;
    display: block;
}

#footer-motivation:hover {
    background: #BEE8F1;
}

#footer {
    border-top: 1px solid #a1dceb;
    padding-top: 13px;
    margin-top: -6px;
    width: 920px;
}

#last-line #social {
    float: left;
    overflow: hidden;
}

#last-line #social #social-motivation {
    padding-right: 20px;
    padding-top: 9px;
}

#last-line #copyright {
    /*float: right;*/
}

#supported-by-logos {
    color: #ccc;
    text-align: center;
    padding: 20px;
}

#container {
    clear: both;
    overflow: hidden;
    padding-top: 14px;
    width: 920px;
}

#container section {
    width: 590px;
    float: left;
    position: relative;
}

#main-content {
    float: left;
    width: 600px;
}

#sidebar {
    float: right;
    width: 285px;
}

#calendar_1 .calbg {
    background: url(/wp-content/themes/lapas-theme/img/calendar-top.jpg) !important;
    height: 50px !important;
    width: 287px !important;
}

#bigcalendar1 > div > table {
    width: 287px !important;
}

.cala_arrow a {
    background: none;
    display: inline-block;
    height: 50px;
    width: 50px;
}

.test {
    border: 1px solid red !important;
    color: red !important;
}

div#site-title {
    margin-top: 35px;
}

div#twitter dl {
    float: left;
    /*width: 202px;*/
    padding-right: 5px;
}

div#twitter dl:nth-child(3n-1) {
    clear: both;
}

div#twitter {
    border-top: 1px solid #A1DCEB;
    margin-top: 35px;
    padding-top: 15px;
    margin-bottom: 25px;
    overflow: hidden;
/*    width: 625px;*/
}

#cs-title-firstpageslider .vslider-date {
    color: #fff;
    font-size: 14px !important;
    display: none;
}

div#page-title, .entry-title {
    font-weight: 700;
    margin-top: 15px;
    font-size: 25px;
    margin-bottom: 20px;
    width: 510px;
    line-height: 29px;
}

#main-content {
    position: relative;
}

#page-content {
    color: #000;
    line-height: 20px;
}

.council-holder img {
    width: 150px;
    height: 150px;
}

.council-name {
    color: #79CDE2;
    font-weight: 700;
}

.council-holder {
    float: left;
    width: 200px;
    margin-bottom: 35px;
    min-height: 280px;
}

.vslider-date, .vslider-text {
    display: inline-block;
    height: 39px;
    float: left;
}

span.vslider-text {
    width: 500px;
}

.vslider-date {
    padding-top: 2px !important;
    padding-right: 15px !important;
}

tr.cell_body b {
    color: #000;
    font-weight: 700;
}

tr.cell_body .usual-day b {
    font-weight: 400;
}

.post-holder-wrapper {
    overflow: hidden;
    width: 625px;
}

.post-holder-wrapper > * {
    float: left;
    width: 197px;
    padding-left: 5px;
    padding-top: 5px;
}

.calendar-month-header {
    text-transform: uppercase;
    color: #000;
    border-top: 1px solid;
    padding-top: 15px;
    font-weight: 700;
    margin-top: 40px;
    margin-bottom: 10px;
    clear: both;
}

.calendar-event-icon {
    color: #FFF;
    width: 80px;
    height: 50px;
    text-align: center;
    font-size: 10px;
    padding-top: 30px;
}

.calendar-event-holder {
    overflow: hidden;
    float: left;
    width: 290px;
    margin-top: 20px;
}

#header > *, #last-line #social > *, .calendar-event-holder > * {
    float: left;
}
#header {
    margin-top: -20px;
}

#last-line, .calendar-month-holder {
    overflow: hidden;
}

#social-icons .social-normal, #social-icons a:hover .social-hover {
    display: inline-block;
}

#social-icons .social-hover, #social-icons a:hover .social-normal {
    display: none;
}

.calendar-event-title {
    color: #000;
    text-transform: uppercase;
    padding-left: 15px;
    padding-top: 3px;
    width: 195px;
    text-align: left;
    font-size: 12px;
}

#calendar_1 > table {
    margin-left: -20px !important;
}

#content {
    width: 600px;
    float: left;
    text-align: justify;
    margin-bottom: 25px;

}

article {

    color: #000;
    clear: both;
}

h2.entry-title a {
    background-clip: border-box;
    background: rgba(0, 0, 0, 0) none scroll;
    background-origin: padding-box;
    background-size: auto auto;
    border-image: none 100% 100% 100% 100% / / 0 0 0 0;
    border: 0 none #79CDE2;
    color: #79CDE2;
    cursor: auto;
    font-size: 21px;
    font-weight: bold;
    height: auto;
    line-height: 27.3px;
    text-decoration: none;
    vertical-align: baseline;
    width: auto;
    margin: 25px 0 0;
    display: block;
    padding: 15px 0 0;
}

h2.entry-title a:hover {
    color: #FF4B33;
    text-decoration: none;
}

.entry-date {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-size: auto auto;
    border-color: #888;
    border-image: none 100% 100% 100% 100% / / 0 0 0 0;
    border-style: none;
    border-width: 0;
    color: #888;
    cursor: auto;
    display: inline;
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 24px;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    width: auto;
    text-decoration: underline;
}

#content section {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: #333;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: #333;
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: #333;
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: #333;
    border-top-style: none;
    border-top-width: 0px;
    color: #333;
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    vertical-align: baseline;
    margin-top: 8px;
}

.sidebar-post {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sidebar-post-date {
    font-size: 10px;
    padding-top: 20px;
}

.sidebar-post-title {
    font-size: 15px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sidebar-post-text {
    font-size: 12px;
    text-align: justify;
    color: #000;
}

aside {
    padding-bottom: 20px;

}

.sidebar-post-read-more {
    font-style: italic;
}

.spider_calendar {
    list-style: none;
}

div#language-switcher {
    position: absolute;
    top: 5px;
    right: 16px;
}

#zinasanu-kratuve {
    width: 100%;
    height: 2330px;
    border: none;
}

#page-content ul, .entry-content ul {
    list-style-type: none !important;
}

#page-content ul li:before, .entry-content ul li:before {
    content: "• ";
    color: #79CDE2;
    list-style-type: none;
    list-style-image: none;
    display: inline-block;
    float: left;
    margin-left: -20px;
}
#calendar-holder li:before {
    content: "" !important;
}

.alignright {
    float: right;
    padding-left: 15px;
}

#page-content p, .entry-content p {
    padding: 10px 0;
}

.nav-previous, .nav-next {
    background: #79CDE2;
    display: inline-block;
    padding: 5px 15px;
}

.nav-previous:hover, .nav-next:hover {
    background: #BEE8F1;
}

.nav-previous a, .nav-next a {
    color: #FFF !important;
    font-weight: bold;

}

nav#nav-below {
    padding-top: 27px;
}

#searchsubmit {
    background: #79CDE2;
    border: none;
    padding: 3px 13px;
    color: #FFF;
    margin-right: -4px;
    font-weight: bold;
    cursor: pointer;
}

#searchsubmit:hover {
    background: #BEE8F1;
}

.searchinput {
    width: 210px;
}

#content img {
    max-width: 100%;
}

#main-content {
    overflow: hidden;
}
#sidebar {
    overflow: hidden;
}




#dropdown--1 {
    /*margin-top: -28px;*/
    margin-left: -10px;
}

form#searchform {
padding-bottom: 25px;
}

.top-fields {
    color: #000;
}
.top-fields .label {
    display: inline-block;
    width: 40%;
    font-weight: bold;
}
.top-fields .text {
    display: inline-block;
    width: 60%;
    line-height: 22px;
}
.bottom-fields input[type="text"], textarea, select,
.reimbursement-fields input[type="text"], textarea, select {
    display: block;
    background: #DCDDDD;
    border: none;
    margin-bottom: 5px;
    padding: 6px;
    padding-bottom: 10px;
    color: #6C7174;
    width: 260px;
}
.bottom-fields, .reimbursement-fields {
    color: #000;
}
.bottom-fields td {
padding-right: 20px;
width: 50%;
}

.bottom-fields input[type="text"] {
width: 248px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #6C7174;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6C7174;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6C7174;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #6C7174;
}
.top-fields {
padding-bottom: 20px;
}

.anketa-content input[type="checkbox"] {
margin-top: 15px;
}
.anketa-content button {
margin-top: 15px;
}

#calendar-holder {
    list-style-type: none;
}
.calendar-nav {
    color: #fff;
    cursor: pointer;
    margin-top: 20px;
}

.blue {
    color: #79CDE2;
}

#back {
color: #FFF;
background: #79CDE2;
padding: 5px 10px;
display: inline-block;
border-radius: 5px;
cursor: pointer;
}

div#first-page-posts {
text-align: left;
font-size: 15px;
line-height: 19px;
margin-top: 22px;
}

#last-line * {
    vertical-align: middle;
}

.sidebar-min-post {
    line-height: 20px;
}

ol a span {
    color: #79CDE2 !important;
}


#popup table td {
    border-collapse: collapse;
    border-spacing: 1px;
    border: 1px solid #fff;
}